$(function(){
    //初始化登陆者通知未读数量
    $.ajax({
        type:'get',
        url:path+'/notice/getUnReadCount',
        dataType:'json',
        success:function(data){
            if(data.code == 100){
                $("#noticeCount").text(data.extend.unReadCount);
            }
        }
    })
    var flag = $("#flag").val();
    if(flag != ''){
        noticeManage();
    }
})

//跳转到主页
function mainManage(){
    $("#iframeDiv").hide();
    $("#sectionDiv").show();
}
//跳转到通知
function noticeManage(){
    $("#iframeDiv").show();
    $("#sectionDiv").hide();
    $("#iframe").prop("src",path+"/notice/pageUI");
}
//跳转到帮助文档
function helpDocumentManage(){
    $("#iframeDiv").show();
    $("#sectionDiv").hide();
    $("#iframe").prop("src",path+"/main");
}
//跳转到修改密码
function updatePassword(){
    $("#iframeDiv").show();
    $("#sectionDiv").hide();
    $("#iframe").prop("src",path+"/user/toUpdatePassword");
}
//跳转到联系我们
function callMeManage(){
    $("#iframeDiv").show();
    $("#sectionDiv").hide();
    $("#iframe").prop("src",path+"/main");
}